/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc16               { /* Common */
	font            : 24pt '@Arial Unicode MS';
	color           : #000000;
	}
span#e40            { /* images/volk006001.gif */
	background      : transparent url(images/volk006001.gif) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             :  82.50pt;
	width           : 696.00pt;
	height          : 391.50pt;
	}
div#e39             { /* rvolk.com */
	position        : absolute;
	left            :  30.75pt;
	top             :   9.00pt;
	width           : 105.75pt;
	height          :  32.25pt;
	}
div#e38             { /* To view the Videos in fu... */
	font            : 18pt '@Arial Unicode MS';
	color           : #003399;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             :  97.50pt;
	width           : 341.25pt;
	height          :  26.25pt;
	}
span#e37            { /* images/pasted1000.jpg */
	background      : transparent url(images/pasted1000.jpg) no-repeat top left;
	position        : absolute;
	left            : 337.50pt;
	top             :  97.50pt;
	width           :  37.50pt;
	height          :  29.25pt;
	}
div#e36             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  30.75pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e35             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  92.25pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e34             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            : 153.75pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e33             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 215.25pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e32             { /* Home */
	font            : 12pt '@Arial Unicode MS';
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             :  59.25pt;
	width           :  43.50pt;
	height          :  17.25pt;
	}
a#a32               { /* Home */
	font            : 12pt '@Arial Unicode MS';
	}
div#e31             { /* Pictures 2 */
	font            : 12pt '@Arial Unicode MS';
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 213.75pt;
	top             :  59.25pt;
	width           :  57.75pt;
	height          :  17.25pt;
	}
a#a31               { /* Pictures 2 */
	font            : 12pt '@Arial Unicode MS';
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 276.75pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e29             { /* Pictures 3 */
	font            : 12pt '@Arial Unicode MS';
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 277.50pt;
	top             :  59.25pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
a#a29               { /* Pictures 3 */
	font            : 12pt '@Arial Unicode MS';
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            : 338.25pt;
	top             :  56.25pt;
	width           :  60.00pt;
	height          :  26.25pt;
	}
div#e27             { /* Videos  */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 342.75pt;
	top             :  59.25pt;
	width           :  50.25pt;
	height          :  17.25pt;
	}
a#a27               { /* Videos  */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e26             { /* About Us */
	font            : 12pt '@Arial Unicode MS';
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  91.50pt;
	top             :  59.25pt;
	width           :  58.50pt;
	height          :  15.75pt;
	}
a#a26               { /* About Us */
	font            : 12pt '@Arial Unicode MS';
	}
div#e25             { /* Pictures1 */
	font            : 12pt '@Arial Unicode MS';
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 151.50pt;
	top             :  59.25pt;
	width           :  60.00pt;
	height          :  18.00pt;
	}
a#a25               { /* Pictures1 */
	font            : 12pt '@Arial Unicode MS';
	}
div#e24             { /* First video of Hanna at ... */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 157.50pt;
	width           : 170.25pt;
	height          :  17.25pt;
	}
a#a24               { /* First video of Hanna at ... */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e23             { /* 2004 */
	font            : bold 14pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 135.00pt;
	width           :  50.25pt;
	height          :  21.75pt;
	}
a#a23               { /* 2004 */
	font            : bold 14pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e22             { /* Fun with Hanna at the ho... */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 180.00pt;
	width           : 200.25pt;
	height          :  17.25pt;
	}
a#a22               { /* Fun with Hanna at the ho... */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e21             { /* Dr. visit with Hanna in ... */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 202.50pt;
	width           : 162.75pt;
	height          :  17.25pt;
	}
a#a21               { /* Dr. visit with Hanna in ... */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e20             { /* China school visit */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 225.00pt;
	width           : 232.50pt;
	height          :  17.25pt;
	}
a#a20               { /* China school visit */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e19             { /* 2005 */
	font            : bold 14pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 397.50pt;
	width           :  50.25pt;
	height          :  20.25pt;
	}
a#a19               { /* 2005 */
	font            : bold 14pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e18             { /* Family vacation to Hong ... */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 420.00pt;
	width           : 185.25pt;
	height          :  17.25pt;
	}
a#a18               { /* Family vacation to Hong ... */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e17             { /* 2008 */
	font            : bold 14pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 135.00pt;
	width           :  50.25pt;
	height          :  20.25pt;
	}
a#a17               { /* 2008 */
	font            : bold 14pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e16             { /* First video of Sara at o... */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 157.50pt;
	width           : 192.75pt;
	height          :  17.25pt;
	}
a#a16               { /* First video of Sara at o... */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e15             { /* Sara at orphanage 2 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 180.00pt;
	width           : 117.75pt;
	height          :  17.25pt;
	}
a#a15               { /* Sara at orphanage 2 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e14             { /* after you click the link */
	font            : 18pt '@Arial Unicode MS';
	color           : #003399;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 382.50pt;
	top             :  97.50pt;
	width           : 185.25pt;
	height          :  26.25pt;
	}
div#e13             { /* Touring Jade factory and... */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 247.50pt;
	width           : 192.75pt;
	height          :  17.25pt;
	}
a#a13               { /* Touring Jade factory and... */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e12             { /* Touring and shopping in ... */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 270.00pt;
	width           : 222.75pt;
	height          :  17.25pt;
	}
a#a12               { /* Touring and shopping in ... */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e11             { /* Touring and shopping in ... */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 292.50pt;
	width           : 192.75pt;
	height          :  17.25pt;
	}
a#a11               { /* Touring and shopping in ... */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e10             { /* Hanna's 2nd birthday */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 442.50pt;
	width           : 125.25pt;
	height          :  17.25pt;
	}
a#a10               { /* Hanna's 2nd birthday */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e9              { /* Hanna's Baptism */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 315.00pt;
	width           : 132.75pt;
	height          :  17.25pt;
	}
a#a9                { /* Hanna's Baptism */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e8              { /* Kids playing at home */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 337.50pt;
	width           : 132.75pt;
	height          :  17.25pt;
	}
a#a8                { /* Kids playing at home */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e7              { /* Sara at orphanage 3 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 202.50pt;
	width           : 117.75pt;
	height          :  17.25pt;
	}
a#a7                { /* Sara at orphanage 3 */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e6              { /* Adoption paperwork sessi... */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 225.00pt;
	width           : 162.75pt;
	height          :  17.25pt;
	}
a#a6                { /* Adoption paperwork sessi... */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e5              { /* Touring China */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 247.50pt;
	width           : 117.75pt;
	height          :  17.25pt;
	}
a#a5                { /* Touring China */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e4              { /* Bus ride and shopping Ch... */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 270.00pt;
	width           : 162.75pt;
	height          :  17.25pt;
	}
a#a4                { /* Bus ride and shopping Ch... */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e3              { /* Beijing - Olympic site */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 292.50pt;
	width           : 117.75pt;
	height          :  17.25pt;
	}
a#a3                { /* Beijing - Olympic site */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e2              { /* Hanging out at the hotel... */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 315.00pt;
	width           : 177.75pt;
	height          :  17.25pt;
	}
a#a2                { /* Hanging out at the hotel... */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e1              { /* Beijing Zoo */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 247.50pt;
	top             : 337.50pt;
	width           :  80.25pt;
	height          :  17.25pt;
	}
a#a1                { /* Beijing Zoo */
	font            : 12pt '@Arial Unicode MS';
	color           : #000000;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
